--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reset lists of botmodules
full_name: Irc::Bot::Plugins::PluginManagerClass#reset_botmodule_lists
is_singleton: false
name: reset_botmodule_lists
params: ()
visibility: public
